<UIAudioDefinition.VehicleAEGS __id="436eb23c-ff1d-46de-805d-e178e7975eed" __path="libs/foundry/records/audio/ui/vehicleaegs.xml" __type="UIAudioDefinition">
  <dialogueEvents />
  <events>
    <UIAudioEvent __type="UIAudioEvent" tag="f78168b0-83c1-429f-9adc-13398807b9bc">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Select" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="a2114d80-3f88-47e1-b08e-3a9199759735">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="49379602-8aec-44ee-9939-040f74c5d4d5">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="2803b7a3-026c-4d02-b007-ecfeaeffb901">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Highlight" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="27abbe58-eb6f-4531-ad3a-06708661dcdf">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="4cdf20fa-42ed-4339-8567-c62c5fa50e59">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Select" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="56c010af-a83b-49ee-bcfe-f108f4ad4643">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="aa052ef3-dcc8-4932-a49b-e4ea1f7e92eb">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="ad3fd84c-d4e7-4a90-bba1-98a02b535d45">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9e3c4f32-90f7-45e2-a0fb-424357c14bc5">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="c9f9a7a5-b990-4580-9373-d269e90675aa">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="bf4f7217-feff-47c2-8cbd-b86021866411">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Select" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="73402877-43e2-4a21-b1a3-5e6a8e757fa9">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9bc6af82-9431-4887-be0c-e904fb1b15f6">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="90d124f0-a3a6-489d-b1ae-64e8e80907ef">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="b45f775f-9cd7-4d8e-9baf-268a8aebea7a">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_PowerTriangle" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="a28513e5-4db3-4869-a1fb-1f2ac692a544">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_UI_SSCS_AEGS_PowerTriangle" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="5fefd36d-bbe4-4ddf-bec0-55bbd0ec0c53">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_PowerMeter" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="7b02a9b2-1d2b-40c6-af41-5bd28ac93366">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_UI_SSCS_AEGS_PowerMeter" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="0af20aa6-1e16-4801-9c95-056a77b65bfb">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_On" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="44ecb346-58fc-4003-a1ce-0bac1883dae5">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Off" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="fb714dc6-6540-4b62-a41b-fa432877aade">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_On" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="6c1f6f71-40b0-4b37-bc67-82ea601766e9">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Off" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="0201b084-26e5-4675-8e74-30c387517470">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Off" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="74387bf5-e839-4dd1-8508-e4fb08302c5a">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_On" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="bd6b7cf1-9308-4b9c-aa72-f7ba992e40a8">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Continuous_Hold" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="617df4ee-bb31-4d88-a404-a8e4893c6eee">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Continuous_Release" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="c61df591-b0ee-4e55-8ee2-091b1978c5dc">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_On" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="75d9245e-04f8-4060-b45e-90eabef5211e">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Off" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="00269f7f-0cc8-4192-9302-2278a6aeff62">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_On" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="7e61a15e-71ae-4917-a4bc-1c1cdbf5c271">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Off" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="04ca726a-6813-4aac-b84c-e9df6636da8b">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Generic" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="52f6a0ff-7504-4921-a283-f3eef7171b8f">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Generic" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="c31a4415-948b-40a8-b4ca-19400eb2d2c6">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Generic" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="5539e09f-b1ee-4e33-9134-749b41141d69">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="5e9cb062-39f7-4844-81ee-52d60fbfc779">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="225e502c-5713-4fe3-9d5e-3de5ba294610">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Meter_Limit_Up" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="d8a3f458-9896-4c6a-8ea6-64393f7a4303">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Meter_Limit_Down" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="faf327fa-54ce-4e4a-9886-9180f66010de">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Meter_Limit_Up" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="d45827fc-65dc-4e6f-a08a-162bd1e50991">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Meter_Limit_Down" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="417ff686-3d8e-4011-87dd-5dfe5bc97303">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Meter_Threshold_Warning" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="6e6eda75-c071-4dd7-babe-7ab5c798bf85">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Meter_Threshold_Safe" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="6cd02228-5028-404d-92d5-7bc3967a130d">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Notification_Generic" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="29900a2d-1a3c-4327-8898-1f11d572701d">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Missile_Enemy_c_Incoming" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="ed5745bc-5569-45fb-8e82-333bd219943d">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_UI_SSCS_AEGS_Missile_Enemy_c_Incoming" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="c22a4251-d6d7-4bb0-82fc-d44e2cf490cc">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="1d3299c9-6503-4028-849d-66ec7ea13b28">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_JumpDrive_Offline" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="70cb126e-6910-4b5b-a637-5771445fc1c7">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_JumpDrive_Online" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="43041df3-7da0-4444-8385-54a63e6b9371">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_JumpDrive_Requesting_Access" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="76a50066-d315-4191-81bc-951cd614d9d0">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_JumpDrive_Queued_For_Jump" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="afa562d9-21ac-4f6b-9ee3-f213f50df9a9">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_JumpDrive_Cleared" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="e8b01b9b-dbb8-49f5-a7bd-adc7c8af6590">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_JumpDrive_Opening" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="510bce98-bacb-4a4f-a5d1-72f51bf57208">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_JumpDrive_Entering" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="15e8c501-604a-443a-8313-dcd52ffccd4e">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="8e1f852e-470c-463d-aae9-af7fd67d435c">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="a822f34d-5731-426d-82e7-b7d684594540">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="93087915-3097-4411-bf7e-0371640124a7">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="6e1257fc-5845-4654-8406-c9bdce4b0300">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="2183ee7c-0ffb-413e-87b6-908b6f4e6fc3">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="b53b6213-0502-4c8e-b529-baff6ae66b15">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Weapons_Safe" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="ade629af-53a3-4cdc-9ca6-07d0a17f5a42">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="3333bc3e-5808-4b08-91af-edd28abe74e3">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="15e9009f-c878-4f1d-8c8a-aef60889c787">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Engines_Safe" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="87b3e678-04a9-4646-8387-a3bcca0a71c4">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="d3e718ff-635d-4bc6-93de-bc26b1a1433c">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="74a2e768-adb0-4b3f-9c17-8df10d371bc7">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="5e13a17d-d48b-4b10-bed8-8708585a0e9c">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="b6a9e698-c7ad-4c30-8a7d-659d2e50fc8b">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="0ac2bd58-740e-4880-8505-fc8b3d61dee4">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9c8ee4db-b222-484c-8521-2bac676c0e97">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="237f110c-74a5-4784-a95a-cc79beda3aa9">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="dcd818bc-fbf5-4f83-9570-cd32312de6e6">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9175c98f-a43b-47f0-9d27-26e5a9b1e988">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="cbf7b6e2-2800-4eca-9fee-4f5dd6aa20af">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="921c243d-7a5d-48bb-9b59-3940afac1b08">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Radar_Safe" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="fa907023-9f87-4994-b276-80b9241dc7f3">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Radar_Warning" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="f10ed421-e40e-4cdc-a033-9c8fc8f5e2df">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Radar_Critical" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="72980e79-269b-48be-88d9-e3f11c3585c5">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="a4e2a1de-5f99-47d1-a7a8-4eea8984ebfa">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9cbc16f3-d43a-4ff0-a05d-62e9ac6179da">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="aed60f07-34fd-4d9d-bdfe-8ed74e63665b">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="2861561c-94da-4132-b241-56f433f765ec">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9d53fbdf-5a33-4e5f-aebc-3111ad18ee7a">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="f39785ce-d069-4d05-b024-a57166bf0806">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Docking" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="20a18cfd-c919-476d-a7aa-d6272693fc21">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_UI_SSCS_AEGS_Docking" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="2301d150-ae3e-486d-9437-471c7ff76183">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_Docking_Auto" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="376c086d-b47b-4628-83d0-4e34c1e38976">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_CapacitorPower_Engines_Full" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="895038cd-846b-419f-9a11-e2b367f5f63c">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_CapacitorPower_Shields_Full" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9c389485-f41e-40c9-b8e2-80f01128623d">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_CapacitorPower_Weapons_Full" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="98ad12c0-ef65-441e-9588-61cfc5795bbd">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_CapacitorPower_Controller_Change" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="03ce27dd-09a0-49a1-80d2-533204ac19c3">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_AEGS_CapacitorPower_Controller_Balanced" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="f225fb0c-306a-4c37-957b-22809ff0b243">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_CGCS_UI_Lens_Vehicle_Bombs_Set_Target" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="a0427ea6-61c6-4b8f-a366-1bcfcfb29f98">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_CGCS_UI_Lens_Vehicle_Bombs_Remove_Target" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="db82c69b-daf0-420c-8ea2-e6cbfcbf69f9">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_CGCS_UI_Lens_Vehicle_Bombs_Launch" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="714a1695-404a-4722-a996-54ab9d1d4277">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_CGCS_UI_Lens_Vehicle_Bombs_In_Radius" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="9f0023c4-08b4-413e-8cd3-b6f44454f051">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_CGCS_UI_Lens_Vehicle_Bombs_Ditance" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="14f5f151-8120-4218-aac3-daae64cb0c18">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_CGCS_UI_Lens_Vehicle_Bombs_Ditance" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="1a09e3a4-ca5f-495f-9ed8-e1b68b50a645">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_Restricted_Areas_Arrow_Loop" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="30b2e018-11f8-4146-8502-01e5d4cf76b4">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_Restricted_Areas_Entering" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="8c4b803b-6590-4eaa-9081-50b7ee498d8d">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UI_SSCS_Restricted_Areas_Exiting" />
    </UIAudioEvent>
  </events>
  <parameters>
    <UIAudioParameter __type="UIAudioParameter" tag="fdac46d2-f04b-4878-aae3-e7f573d64fcc">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Power_Triangle_Level_Shield" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="8c7a5d26-94da-469f-b017-5d7d20665308">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Power_Triangle_Level_Thruster" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="de264c21-19c0-44b0-8389-5121e8556f09">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Power_Triangle_Level_Weapon" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="1de0718a-e5d1-4b47-91b1-37cae4a61de1">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Power_Throttle_Meter_Level" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="78b045f1-a56c-4126-925e-5fbf1bc07133">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Missile_Incoming_Shortest_Distance" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="d80d5bc7-6a79-45a6-a746-56c8998af7a0">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Missile_Incoming_Type" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="1c82d47b-3f17-47fe-a04e-0b215cd3bf06">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Docking_Pitch" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="f73968f2-8b21-4cca-93bf-4ec54f03eedd">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Docking_Roll" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="e501bc31-9e40-4cd1-b317-f2af418323f6">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Docking_Yaw" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="650c51df-2b23-4579-b55f-18ba1ca2b3da">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Docking_X" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="c008ae53-5d85-4579-8c9e-d7d080e019e4">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Docking_Y" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="e836ca6f-803f-44d0-8ac3-272fc8afc81c">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Docking_Z" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="600234c7-1e7d-4171-8722-87b206a0d59e">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Docking_Distance" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="97c6a89b-bb36-4928-88b7-6c82f25ae156">
      <rtpc __type="AudioRtpc" rtpc="Capacitor_Power_Level_Engines" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="1ee6826e-6fd9-4193-88d9-7893084e4b5f">
      <rtpc __type="AudioRtpc" rtpc="Capacitor_Power_Level_Shields" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="062a335d-07bb-4aa6-85ec-6547fee1b29a">
      <rtpc __type="AudioRtpc" rtpc="Capacitor_Power_Level_Weapons" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="3606d18b-8489-4fa6-be60-520fd4e018dc">
      <rtpc __type="AudioRtpc" rtpc="UIVC_Bomb_Distance_To_Target" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="aa7c07f7-ab1f-44ec-9194-a805550cc06a">
      <rtpc __type="AudioRtpc" rtpc="Arrow_Offset_Y" />
    </UIAudioParameter>
    <UIAudioParameter __type="UIAudioParameter" tag="4eec258b-14d0-4c6e-ab66-5e89be12efd7">
      <rtpc __type="AudioRtpc" rtpc="Time_Left_Before_Impounding" />
    </UIAudioParameter>
  </parameters>
</UIAudioDefinition.VehicleAEGS>